.layui-layout-admin .layui-header{background-color: #FFF;}
.layui-layout-admin .layui-side{top:0px;z-index: 1001;} /**待移除*/
.layui-layout-admin .layui-logo {background-color: #FFF !important;border-bottom: 0px;box-shadow: none;color:#E62135;font-size: 15px;font-weight: 900}
.layui-layout-admin .layui-side{top:50px;}
.layui-layout-admin .layui-side,.layui-layout-admin .layui-side .layui-nav-item{background-color: #1B1C1D}
.layui-layout-admin .layui-side .layui-nav-tree .layui-nav-item>a:hover{background-color: #2C2E2E}
.layui-layout-admin .layui-side .layui-nav-tree .layui-this,
.layui-layout-admin .layui-side .layui-nav-tree .layui-this>a{background-color: #F25867}
.layui-layout-admin .layui-nav-tree .layui-nav-bar{background-color: #F25867}

 .layui-layout-admin .layui-logo .simle-logo{display: inline}

.mini-menu .layui-logo{width:200px}
.mini-menu .layui-header .layui-layout-left{left:200px}


/**替换layui分页主题颜色*/
.layui-laypage .layui-laypage-curr .layui-laypage-em{background-color: #F25867}
.layui-table-page .layui-laypage a:hover{color:#F25867}
.layui-btn-primary:hover,.layui-table-page select:focus{border:1px solid #F25867 !important}

.layui-tab-brief>.layui-tab-title .layui-this{color:#F25867}
.layui-tab-brief>.layui-tab-more li.layui-this:after, .layui-tab-brief>.layui-tab-title .layui-this:after{border-bottom: 2px solid #F25867}
.layui-body .layui-fluid .layui-tab{margin-bottom: 0}
.layui-body .layui-fluid .layui-tab .layui-tab-content{padding-left:0;padding-right:0;padding-bottom: 0}


/**layu-card在tab和dialog中的样式修改*/
.layui-layer-content .layui-card{margin-bottom: 0}


.pagenav [data-render]:hover{color:#F25867}
.pagenav{border-left:2px solid #F25867}


/**home页面*/
.home{position: absolute;z-index: 999;width:100%;color:#b7b5b5;padding:15px;font-weight: bold}
.home .device-count-statis div{margin-bottom: 3px}
.home .device-login-count i,.home .device-online-count i{width: 17px;height: 20px;display: inline-block;background: url(/res/images/number.png) no-repeat;background-color:rgba(18, 103, 162, 0.6); background-position: 0 0;margin-right:2px}



/**loading*/
.spinner {top:50%;margin: -60px auto;position: relative;}
.spinner > div{background-color: #F25867;}